@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΕΝΣΩΜΑΤΩΝΕΙ ΣΕ ENA H ΠΕΡΙΣΣΟΤΕΡΑ ARXEIA ΒΙΝΤΕΟ ΥΠΟΤΙΤΛΟΥΣ. ΔΕΣ ΤΑ ΛΙΝΚ ΓΙΑ 
REM ΕΠΙΠΛΕΟΝ ΒΟΗΘΕΙΑ. ΤΟ ΚΟΜΜΑΤΙ ΤΩΝ ΥΠΟΤΙΤΛΩΝ ΤΟ ΕΒΑΛΑ ΜΟΝΟ ΚΑΙ ΜΟΝΟ ΓΙΑ ΤΥΠΙΚΟΥΣ ΛΟΓΟΥΣ.
REM KAI ΦΥΣΙΚΑ ΤΑ ΟΝΟΜΑΤΑ ΤΩΝ ΥΠΟΤΙΤΛΩΝ ΠΡΕΠΕΙ ΝΑ ΕΙΝΑΙ ΙΔΙΑ ΜΕ ΤΟ ΑΡΧΕΙΟ ΠΟΥ ΘΕΛΕΤΕ ΝΑ ΠΡΟΣΤΕΘΟΥΝ
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/X/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Ενσωμάτωση Υπότιτλων σε ένα ή περισσότερα Βίντεο με το ίδιο όνομα για πάντα.
echo.
set /p input="Γράψε το ή τα βίντεο σου με κενά: "
echo.
call "%appp%\vid1BurnSubs.bat" %input%
endlocal
popd